  
      .contenedorHotel{
        display:flex;
        justify-content:center;
        width:100%;
        position: relative;
        padding: 0 20px;
      }
      .hotel{
        display:flex;
        width:100%;
        background-color:black;
        max-width:1200px;
        flex-direction:column;
        padding:97px 50px;
        border-radius:15px;
        position: relative;
      }
      .hotel .badge{
        background-color:#3C4A81;
        padding:14px 21px;
        margin-bottom:31px;
        font-size:16px;
        line-height:16px;
        font-weight:600;
        color:white;
        width:fit-content;
        z-index: 3;
      }
      .hotel .down{
        display:flex;
        gap:34px;
        /*background-color:purple;*/
        margin-top:51px;
        z-index: 3;
      }
      .hotel .logo{
        width:254px;
        height:133px;
        flex-shrink:0;
        z-index: 3;
      }
      .hotel .line{
        display:flex;
        height:100%;
        width:2px;
        background-color:#99A1AF;
        z-index: 3;
      }
      .hotel .place{
        display:flex;
        width:100%;
        max-width:200px;
        flex-direction:column;
        gap:20px;
        /*background-color:green;*/
        font-size:16px;
        line-height:24px;
        font-weight:500;
        color:white;
        z-index: 3;
      }
      .hotel .icon{
        width:46px;
        height:46px;
        flex-shrink:0;
        z-index: 3;
      }
      .hotel .titular{
        font-size:48px;
        line-height:48px;
        font-weight:700;
        color:white;
        max-width:483px;
        margin-bottom:15px;
        z-index: 3;
      }
      .hotel .parrafo{
        font-size:20px;
        line-height:32.5px;
        font-weight:500;
        color:white;
        max-width:483px;
        z-index: 3;
      }
      .hotel img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }
      .hotel .grading{
        display:flex;
        z-index: 2;
        border-radius:15px;
        top:0;
        left:0;
        position:absolute;
        height: 100%;
        width: 100%;
        background: linear-gradient(to right,rgba(30, 47, 111, 1) 10%, rgba(30, 47, 111, 0.6) 40%, rgba(30, 47, 111, 0) 100%);
      }
      .hotel .imagenFondo{
        display:flex;
        z-index: 1;
        border-radius:15px;
        top:0;
        left:0;
        position:absolute;
        height: 100%;
        width: 100%;
      }
      .hotel .imagenFondo img{
        border-radius:15px;
      }




      @media(max-width:700px){

        .hotel{
          padding-top:200px;
          text-align: center;
          align-items: center;
        }
        .hotel .down {
          flex-direction: column;
        }

        .hotel .place{
          max-width: 400px;
          align-items: center;
        }

        .hotel .line{
          display: none;
        }

        .hotel .imagenFondo{
          height: 700px;
        }

        .hotel img{
          object-position: 70% 0;
        }
   
        .hotel .down{
          align-items: center;
        }

        .hotel .grading{
          background: linear-gradient(to top,rgba(30, 47, 111, 1) 0%,rgba(30, 47, 111, 1) 30%, rgba(30, 47, 111, 0.7) 70%, rgba(30, 47, 111, 0) 100%);
        }
      }